﻿@font-face {
    font-family: 'GT Flexa';
    src: url('../fonts/GTFlexa-Medium.woff2') format('woff2'),
        url('../fonts/GTFlexa-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT Flexa';
    src: url('../fonts/GTFlexa-Regular.woff2') format('woff2'),
        url('../fonts/GTFlexa-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



:root{
  --Brand-colors-Brand-white: #FFFCEA;
  --Icon-Primary: #04511D;
}
html {
  font-size: 16px;
}

body {
   font-family: 'GT Flexa';
  font-style: normal;
  color: #404040;
background: var(--Brand-colors-Brand-white, #FFFCEA);
  font-weight: 300;
  line-height: 1.3;
  font-size: 1.1rem;
}

.bg-light {
  background-color: #e7e7e7 !important;
}
.carousel-item-home{display: none;}
.page-heading,
h1,

.page-subheader {color: var(--Icon-Primary, #04511D);
  font-size: 2.6rem;
  font-weight: 500;
}
.brand-fontcolor,
h1,
h2,
h3,
h4,
h5,
h6 {
   font-family: 'GT Flexa';
  font-weight: 600;
}

.brand-bgcolor {
  background-color: var(--Icon-Primary, #04511D);
}

.fw-900 {
  font-weight: 900;
}

.container {
  max-width: 1200px;
}

/* a {
  color: #000;
  text-decoration: underline;
} */

.btn-link {
  text-decoration: none;
  color: #fff;
  background-color: var(--Icon-Primary, #04511D);
  padding: 0.5rem 2.5rem;
  font-size: 1.25rem;
  line-height: 1.5;
   font-family: 'GT Flexa';
  border: none;
  border-radius: 30px;
  font-weight: 400;
  cursor: pointer;
  transition: all 0.3s ease;
}

.btn-link:hover,
.btn-link:active {
  background: #fff;
  border: 1px solid var(--Icon-Primary, #04511D) !important;
  color: var(--Icon-Primary, #04511D) !important;
  box-shadow: none !important;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
  text-decoration: none;
}

a {
  /* color: var(--Icon-Primary, #04511D); */
  text-decoration: none;
}

.langtoggle button.active {
  font-weight: bold;
  color: var(--Icon-Primary, #04511D);
  text-decoration: underline;
}

a:hover {
  color: inherit;
  text-decoration: underline;
}

/*********** Header styling ********/
.langtoggle button {
  background: no-repeat;
  border: none;
}

.langtoggle {
  margin: 0 15px;
}

header {
  width: 100%;
}
#navbar-Nav .navbar-nav .nav-item{ margin: 0 15px ;}
#navbar-Nav>ul>li a {
  color: var(--Icon-Primary, #04511D);
  line-height: 1;
  font-size: 1rem;
  padding: 0;
}

.navbar-brand {
  display: inline-block;
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
  width: 12.708333333333332%;
  margin-right: 2rem;
}

.mr-auto {
  margin-right: auto !important;
}

#navbar-Nav>ul>li+li {
  margin-left: 10%;
}

.list-inline>li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

.social-icon {
  font-size: 2rem;
  border-radius: 5px;
  color: var(--Icon-Primary, #04511D);
}

header .navbar {
  padding: 1rem 1.5rem;
  justify-content: space-between;
}

.nav-link {
  background: transparent;
  cursor: pointer;
  color: #000;
  display: inline-block;
  text-decoration: none;
  border-bottom: 2px solid transparent;
}

.nav-link:hover,
.nav-link:active,
.nav-link.active {
  color: #000;
  border-bottom: 2px solid var(--Icon-Primary, #04511D);
  text-decoration: none;
}

.top-social-nav a:hover {
  color: #000;
}

footer {
  margin-top: auto;
}

#footer-nav li+li:before {
  content: ' | ';
  color: #fff;
  margin-right: 7px;
}

.footer-social-nav .social-icon {
  color: #fff;
}

.footer-social-nav .social-icon:hover {
  color: #000;
}

.social-icon {
  font-size: 2rem;
  border-radius: 5px;
  color: var(--Icon-Primary, #04511D);
}

.list-inline>li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

footer li a {
  font: inherit;
  background: transparent;
  border: 1px solid transparent;
  cursor: pointer;
  color: white;
  margin: 5px 0;
  display: inline-block;
  text-decoration: none;
  font-size: 1rem;
}

footer a:hover {
  text-decoration: underline;
}

.footer-social-nav li {
  vertical-align: middle;
}

/*********** Header styling ********/
#faqAccordion>.card {
  margin-bottom: 15px;
  border-radius: 5px;
  border: 2px solid #b4bbc6;
  background: #fff
}

#faqAccordion>.card>.card-header {
  padding: 0;
  background: transparent;
  position: relative;
  border: 0
}

#faqAccordion .accordion-button {
  font-size: 1.1rem;
  color: #333;
  font-weight: 400;
  padding-right: 30px;
  box-shadow: none;
  background: transparent
}

#faqAccordion .accordion-button.focus,
#faqAccordion .accordion-button:focus,
#faqAccordion .accordion-button:hover {
  text-decoration: none
}

.accordion-button:not(.collapsed) {
  background-color: #e9ecef
}

.accordion-button {
  transition: background-color .3s ease
}

.accordion-button:after,
.accordion-button:not(.collapsed):after {
  font-family: FontAwesome;
  background-image: none;
  color: #b4bbc6
}

.accordion-button.arrow-open:after {
  content: "\f00d";
  color: #fff
}

.accordion-button.arrow-closed:after {
  content: "\2b"
}

#faqAccordion .card.active .accordion-button,
.card.active {
  background: #333;
  color: #fff
}

#faqAccordion>.card.active {
  background: #333
}

.card.active .card-body {
  background: #333;
  color: inherit;
  position: relative;
  border: 0
}

.card.active .card-body:before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% - 30px);
  height: 1px;
  background: #fff
}

#faqAccordion .card.active .card-header:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 20px;
  right: 20px;
  height: 1px;
  background-color: #c31f32;
  z-index: 99;
  display: none
}

@media screen and (max-width: 767px) {
  .three-div-wrap {
    display: flex;
    flex-direction: column;
  }

  .yellow-bg {
    padding: 2rem 0;
    order: 2;
  }

  .yellow-bg h2 {
    margin-bottom: 1.5rem !important;
  }

  .product-img {
    order: 3;
  }

  footer .navbar {
    justify-content: center !important;
  }

  footer .navbar .text-end {
    text-align: center !important;
  }

  header .navbar {
    padding: 1rem;
  }

  header .navbar .container-fluid {
    padding: 0;
  }

  .navbar-brand {
    margin: 0;
    width: 25%;
  }

   .navbar-toggler::before {
    content: "";
    position: absolute;
    width: 35px;
    height: 3px;
    background: #000000;
    transform: translateY(-10px);
    box-shadow: 0 20px #000000;
    transition: 0.5s;
  }

  .navbar-toggler::after {
    content: "";
    position: absolute;
    width: 25px;
    height: 3px;
    background: #000000;
    transform: translateY(0px);
    transition: 0.5s;
    margin-right: -8px;
  }

.navbar-toggler.active::before {
    transform: translateY(0px) rotate(45deg);
    box-shadow: 0 0 #000000;
    background: #000000;
}

.navbar-toggler.active::after {
    transform: translateY(0px) rotate(-45deg);
    width: 35px;
    margin: 0;
    background: #000000;
}

  button.navbar-toggler {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    border: 0;
     position: relative;
    height: 50px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    color: #333;
    z-index: 999;
  }

  .navbar-collapse {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    -ms-flex-order: 4;
    -webkit-order: 4;
    -ms-flex-order: 4;
    order: 4;
  }

  .langtoggle {
    display: flex !important;
    margin: 0;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 4;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
  }

  #navbar-Nav.collapse {
    display: block !important;
    /* Prevent Bootstrap from hiding it */
    margin: 0 !important;
  }

  /* Collapsed */
  #navbar-Nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #ffffff;
    transform: translateX(100%);
    /* start off-screen to the right */
    opacity: 0;
    transition: transform 0.5s cubic-bezier(0.55, 0, 0.1, 1),
      opacity 0.5s ease;
    overflow: hidden;
    z-index: 6;
  }

  /* Expanded (visible) */
  #navbar-Nav.show {
    transform: translateX(0);
    /* slide into view */
    opacity: 1;
  }


  ul.navbar-nav {
    display: block;
    margin: 0 auto;
    /* padding: 100px 0 0 0; */
    text-align: center;
  }

  ul.navbar-nav li {
    display: block;
    margin: 0 0 1rem !important;
  }

  button:focus:not(:focus-visible) {
    outline: 0;
    box-shadow: none;
  }
}

@media screen and (max-width: 575px) {
  .navbar-brand {
    padding: 0;
  }

  .top-social-nav {
    display: flex;
    justify-content: center;
    margin-top: 11px;
  }

  .toogle-country-list {
    margin: 12px 0 0 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
  }

  ul.navbar-nav {
    width: 100% !important;
    display: block !important;
  }

  .navigation {
    margin-left: 0px !important;
  }

  .navigation img {
    max-width: 100%;
  }

  .container {
    max-width: 100%;
  }

  #footer-nav li+li:before {
    content: '';
    margin-right: 0px;
  }

  footer {
    text-align: center;
    justify-content: center !important;
  }

  footer li.list-inline-item {
    display: block;
    margin: 0 !important;
            padding: 0;
  }

  #couponblk .container {
    padding: 0 5px;
  }

  .col {
    order: 2;
  }

  .footer-social-nav li:first-child {
    width: 100%;
  }

  .footer-right {
    margin-bottom: 1rem;
  }
}